group {
  groupbar {

    font_size = 10
    font_weight_active = bold
    indicator_height = 5

    rounding_power = 10.0
    rounding = 4

    gradients = true

    col.active = rgba(ff0000ff) rgba(ff000000)
  }
}
